	body, td {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #244A9F;
		background-color: #B9BEDC;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		scrollbar-3dlight-color : #244A9F;
		scrollbar-arrow-color : #244A9F;
		scrollbar-base-color : #B9BEDC;
		scrollbar-darkshadow-color : #244A9F;
		scrollbar-face-color : #B9BEDC;
		scrollbar-highlight-color : #B9BEDC;
		scrollbar-shadow-color : #244A9F;
		scrollbar-track-color : #B9BEDC;
		/*border : 1px solid Yellow;*/
	}
	td.Termine {
		background-color: #B9BEDC;
		color:  #244A9F;
	}
	td.Special {
	color: White;
	background-color: #B22222;
}
	h1 {
		font-size: 28px;
		font-weight: bold;
		letter-spacing: 4px;
		margin-bottom: 0px;
	}
	h2 {
		font-size: 16px;
		letter-spacing: 2px;
		margin-bottom: 0px;
	}
	h3 {
		font-size: 14px;
		margin-bottom: 0px;
	}
input.Schalter {
		font-size: 10px;
		font-weight: bold;
		letter-spacing: 2px;
		background-color: #244A9F;
		color: White;
		padding-top: 2px;
		padding-bottom: 2px;
}
